<div class="ui one column stackable grid">
  <div class="column">
    <div class="ui styled fluid accordion">
      <div class="title">
        <i class="dropdown icon"></i>Reuniones
      </div>

      <div class="content">
        <div class="ui list">
          <% if @ticket.meetings.present? %>
            <% @ticket.meetings.order(date: :asc).each do |meeting| %>
              <div class="item">
                <i class="clock icon"></i>
                <div class="content">
                  <%= l(meeting.date, format: '%A, %d/%m/%Y %H:%M') %>
                </div>
              </div>
            <% end %>
          <% else %>
            <div class="item">
              No hay reuniones pautadas.
            </div>
          <% end %>
        </div>

        <%= ticket_meetings_helper(@ticket) %>

      </div>
    </div>
  </div>
</div>
